-S 0  -X RUN  -Q 0 -L 4   133 400
-S 0  -X RUN  -Q 0 -L 4   95 300
-S 0  -X RUN  -Q 0 -L 4   71 400
-S 2  -X RUN  -Q 1 -L 2   54 300
-S 2  -X RUN  -Q 1 -L 2   44 300
-S 2  -X RUN  -Q 1 -L 2   34 125
-S 1  -X RUN  -Q 2 -L 2   34 125
-S 1  -X RUN  -Q 2 -L 2   34 100
-S 1  -X RUN  -Q 2 -L 2   34 100
-S 3  -X RUN  -Q 3 -L 1   28 150
-S 3  -X RUN  -Q 3 -L 1   27 125
-S 4  26 200
-S 4  23 125
-S 4  20 150
-S 4  13 150
-S 4  10 100
-S 4  8 100
